Public Class FormularzOpcji
    Private Sub FormularzOpcji_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Icon = FormularzPrzeglądarki.Icon

    End Sub

    Private Sub przyciskOK_Click(sender As Object, e As EventArgs) Handles przyciskOK.Click
        Me.Close()

    End Sub

    Private Sub przyciskAnuluj_Click(sender As Object, e As EventArgs) Handles przyciskAnuluj.Click
        Me.Close()

    End Sub

End Class